| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DbKeySelector Class Reference
Inheritance diagram for Digikam::DbKeySelector:

## Public Member Functions
| DbKeySelector (QWidget *const parent)
QStringList | checkedKeysList ()
void | setKeysMap (const DbOptionKeysMap &map)